Multivariate Pattern Analysis in Python

# mvpa2.misc.plot.flat_surf.unstructured_xy2grid_xy_vectors

`mvpa2.misc.plot.flat_surf.``unstructured_xy2grid_xy_vectors`(x, y, min_nsteps)

  From unstructured x and y values, return lists of x and y coordinates to form a grid

  Parameters:

  x: np.ndarray

  > x coordinates

  y: np.ndarray

  > y coordinates

  min_nsteps: int

  > minimal length of output

  Returns:

  (xi, yi): tuple of np.ndarray

  > xi contains values ranging from (approximately) min(x) to max(x); yi is similar. min(len(xi),len(yi))=min_steps.